"__title__" = "Trådlös router";

"__pluralTitle__" = "Trådlösa routrar";

"__description__" = "Kontoinformation för din AirPort Extreme eller andra trådlösa routrar.";

"network_name" = "nätverksnamn";

"name" = "basstationens namn";

"password" = "basstationens lösenord";

"server" = "Server/IP-adress";

"airport_id" = "AirPort ID";

"wireless_security" = "trådlös säkerhet";

"wireless_password" = "trådlöst lösenord";

"disk_password" = "hårddisklösenord";

"menu.wireless_security." = "";

"menu.wireless_security.none" = "Ingen";

"menu.wireless_security.wep" = "WEP";

"menu.wireless_security.wpa" = "WPA";

"menu.wireless_security.wpa2p" = "WPA2 Personal";

"menu.wireless_security.wpa2e" = "WPA2 Enterprise";

